/*
	[Table of contents]

	## Global

	## Header
		- Logo

	## Landing Page
	
	## Footer
		- Copyright Text

*/

/* ## Global */
body { 
	background-color: #333;
	font-family: "Lobster",cursive;
	color: #fff;
}

img {
	max-width: 100%;
}

.container {
	max-width: 100%;
}

/* ## Header */

/* - Logo */
.navbar-brand {
	display: block;
	float: none;
	line-height: normal;
	padding: 0;
	text-align: center;
}

.logo-block {
	width: 100%;
	text-align: center;
	margin: 100px 0;
}

.logo-block a {
	font-size: 70px;
	color: #fff;
}

/* ## Landing Page */
.landing-page {
	margin-bottom: 100px;
}

.landing-page .col-md-6 {
	padding: 20px;
	text-align: center;
}

.landing-page .col-md-6 > a {
	font-size: 22px;
	color: #fff;
	margin: 15px 0;
	display: block;
}

.landing-item-img {
	height: 350px;
	overflow: hidden;
	border-radius: 10px;
	border: 10px solid #ccc;
}

/* ## Footer */
.footer-section {
	text-align: center;
}

/* - Copyright Text */
.copyright-text {
	margin-top: 20px;
	margin-bottom: 30px;
}